
body {
	scrollbar-arrow-color:#D1D2D3; 
	scrollbar-track-color: #6B8292; 
	scrollbar-face-color:#4F647D;
	scrollbar-highlight-color:#D1D2D3; 
	scrollbar-3dlight-color: #616D72; 
	scrollbar-darkshadow-color:#616D72; 
	scrollbar-shadow-color:#738B91; 
	font-family: Verdana,Arial,Georgia; 
	color: #000000; 
	background-color: #4C616E; 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	 }

a 
	{
	text-decoration: none; 
	color: #30445C;
	height: 11px; 
	}

a:hover 
	{
	color: #CCDFED;
	}

img 
	{
	border:0
	}

p 
	{
	font-family: Verdana, arial, sans-serif; 
	font-size: 11px;
	color: #000000;
	margin: 10px; 
	text-align: justify;
	}

h1
	{ 
	color: #CCDFED; 
	font-family: Verdana; 
	font-size: 11px;
	padding: 2px; 
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
	border-bottom: 1px solid #1B2D43;
	border-top: 1px solid #1B2D43;
	margin-top: 1px;
	background-image: url(images/titlebg.gif);
	text-transform: uppercase;
	}

.navigationbot { 
	background: url(images/navigationbot2.gif) no-repeat; 
	height: 9px;
	}

.navigationbotl { 
	background: url(images/navigationbot.gif) no-repeat; 
	height: 9px;
	}

.allnav { 
	margin-bottom: 10px;
	}



.content
	{
	border: 1px solid #394348; 
	margin-bottom: 10px;
	margin-right: 11px;
	margin-left: 11px;
	background-color: #A6BBBE;
	}

.navi {
	margin-bottom: 10px;
	width: 141px;
	}

.navigationtop
	{
	background: url(images/rightnav_01.gif) no-repeat;
	height: 33px;
	] height: 24px;
	width: 141px;
	padding-right: 10px;
	padding-top: 9px;
	color: #CCDFED;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: 2px;
	}

.navigationtopl
	{
	background: url(images/leftnav_01.gif) no-repeat;
	height: 33px;
	] height: 24px;
	width: 141px;
	padding-left: 10px;
	padding-top: 9px;
	color: #CCDFED;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 2px;
	}

.navlinks
	{
	background: url(images/rightnav_bg.gif);
	}

.navlinks a
	{
	display: block;
	color: #CCDFED; 
	font-size: 11px; 
	text-align: right;
	padding: 2px 15px 2px 0px;
	background: url(images/arrowr.gif) no-repeat;
	background-position: 129px 4px;
	}

.navlinks a:hover
	{
	background-color: #B5C6D2;
	color: #192731; text-size: 11px;
	border-left: 1px solid #0E1A24;
	}


.navlinksl
	{
	background: url(images/leftnav_bg.gif); 
	}

.navlinksl a
	{
	display: block;
	color: #CCDFED; 
	font-size: 11px; 
	text-align: left;
	padding: 2px 0px 2px 15px;
	background: url(images/arrow.gif) no-repeat;
	background-position: 5px 4px;
	}

.navlinksl a:hover
	{
	background-color: #B5C6D2;
	color: #192731;
	border-right: 1px solid #0E1A24;
	}

#table 
	{
	background: url(images/tablebg.jpg);
	border: 1px solid #0E1A24;
	width: 752px;
	margin: auto;
	}
td 
	{
	vertical-align: top;
	}

.contentt {
	width: 439px;
	margin: auto auto 10px auto;
	}

.content {
	background-color: #6B8292;
	border-left: 1px solid #0E1A24; 
	border-right: 1px solid #0E1A24;
	}

.bottom {
	background: url(images/top.gif);
	height: 7px;
	border: 1px solid #0E1A24;
	}

#top {
	background: url(images/top.gif);
	height: 7px;
	border-bottom: 1px solid #0E1A24;
	}

#bottom {
	background: url(images/top.gif);
	height: 7px;
	border-top: 1px solid #0E1A24;
	}

#contentd {
	background: url(images/destiny_11.jpg) no-repeat;
	width: 454px;
	padding-top: 25px;
	text-align: center;
	}

#links {
	background: url(images/destiny_07.jpg);
	width: 251px;
	height: 68px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 20px 0px 0px 15px;
	}

#links a {
	color: #CCDFED;
	}

#links a:hover {
	color: #fff;
	}

#navi1 {
	background: url(images/destiny_10.jpg) no-repeat;
	width: 148px;
	text-align: left;
	}

#navi2 {
	background: url(images/destiny_12.jpg) no-repeat;
	padding-left: 9px;
	padding-top: 50px;
	}
